<?php

include "php/classes/page.php";
$page = new Page();

# if a language has been chosen, then skip the language choice (intro) page
if((isset($_COOKIE['lang']) && !empty($_COOKIE['lang'])) || !empty($_GET['lang']))
{
	header('Location: home.php');
}

$page->attr('title','The International Jairus Society : Language Choice');
$page->attr('lang','en');
$page->display('header',false);
$page->display('footer',false);
$page->display('menu',false);

$page->content('intro.php');
$page->useCSSFile('intro.css');

$page->process();

?>